/*
Theme Name: GeneratePress Enfant
Description: Theme enfant de GeneratePress. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: generatepress
Version: 1.0
*/

/*polices dédiées */
@font-face {
    font-family: "Drawing";
    src: url(https://www.drawingsociety.org/wp-content/themes/generatepress-child/fonts/DRAWING-Regular.otf);
}

@font-face {
    font-family: "SangBleuVersailles";
	src: url(https://www.drawingsociety.org/wp-content/themes/generatepress-child/fonts/SangBleuVersailles-Regular.otf') format('opentype'),
	src: url(https://www.drawingsociety.org/wp-content/themes/generatepress-child/fonts/SangBleuVersailles-Regular.ttf') format('truetype');
	font-style: normal;

	src: url(https://www.drawingsociety.org/wp-content/themes/generatepress-child/fonts/SangBleuVersailles-RegularItalic.otf') format('opentype'),
	src: url(https://www.drawingsociety.org/wp-content/themes/generatepress-child/fonts/SangBleuVersailles-RegularItalic.ttf') format('truetype');
	font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-ThinItalic.otf") format("opentype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-LightItalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-Book.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-BookItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.signaturesartfair.com/wp-content/themes/generatepress-child/fonts/Gotham-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}


/*sticky header*/
.site-header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 999;
	border-style: solid;
	border-color: lightgrey;
	border-width: 0 0 1px 0;
}

/* barre noire sous footer */
.site-footer {
	border-style: solid;
	border-color: black;
	border-width: 0 0 50px 0;

}


/* tableau dans la page service */
.tg  {border:none;border-collapse:collapse;border-spacing:0;}
.tg td{border-style:solid;border-width:0px;font-family:Arial, sans-serif;font-size:14px;overflow:hidden;
  padding:10px 5px;word-break:normal;}
.tg th{border-style:solid;border-width:0px;font-family:Arial, sans-serif;font-size:14px;font-weight:normal;
  overflow:hidden;padding:10px 5px;word-break:normal;}
.tg .tg-1wig{font-weight:bold;text-align:left;vertical-align:top}
.tg .tg-lqy6{text-align:right;vertical-align:top}
.tg .tg-0lax{text-align:left;vertical-align:top}
.tg .tg-6t3r{font-style:italic;font-weight:bold;text-align:left;vertical-align:top}
